Browse Source

Bump minimal version of ansible to 2.4.0

Currently 2.4.0 is the oldest release of ansible, everything later is
EOL. Update our meta data into include this and the platforms we
currently tests with.

Change-Id: I13a344b6bd4353f645ca59d89148d903f619a857
Signed-off-by: Paul Belanger <pabelanger@redhat.com>
changes/86/562786/1
Paul Belanger 4 years ago
parent
commit
a9cb4a7096
No known key found for this signature in database
GPG Key ID: 611A80832067AF38
  1. 2
      meta/main.yml
  2. 2
      requirements.txt

2
meta/main.yml

@ -17,7 +17,7 @@ galaxy_info:
description: Daemon for easy but powerful stats aggregation
company: Red Hat, Inc.
license: Apache
min_ansible_version: 2.3
min_ansible_version: 2.4
platforms:
- name: Fedora
versions:

2
requirements.txt

@ -1 +1 @@
ansible>=2.0.0
ansible>=2.4.0

Loading…
Cancel
Save